/*for mobile*/
@media only screen and (max-width:760px) {
html{overflow-x: hidden;}
body{overflow-x: hidden;}
.pb-6 {padding-bottom: 2rem !important;}
.pt-6 {padding-top: 2rem !important;}
.pb-7 {padding-bottom: 2.5rem !important;}
.pt-7 {padding-top: 2.5rem !important;}
.pb-8 {padding-bottom: 3rem !important;}
.pt-8 {padding-top: 3rem !important;}
.mb-5 {margin-bottom: 1.5rem !important;}
.mt-5 {margin-top: 1.5rem !important;}
.mb-4 {margin-bottom: 1rem !important;}
.mt-4 {margin-top: 1rem !important;}
.pb-5 {padding-bottom: 1.5rem !important;}
.pt-5 {padding-top: 1.5rem !important;}

body{font-size: 14px;}
.total_players_list li h4 {font-size: 20px;}
.padding_right_100{padding-right: 50px; padding-left: 50px;}
.padding_right_50{padding-right: 50px; padding-left: 50px;}
.padding_left_100{padding-right: 50px; padding-left: 50px;}
.padding_left_50{padding-right: 50px; padding-left: 50px;}
.brand-logo {max-width: 60px; margin-right: 0px;}
.banner_img_box {padding-right: 40px; padding-left: 40px;}
.banner_bg {padding-top: 130px; padding-bottom: 30px;}
.banner_img_box img {margin-top: 0px;}
.banner_content h1 {font-size: 33px;margin-bottom: 20px;}
.banner_content p {font-size: 15px;}
.banner_content h5 {font-size: 25px; padding-left: 30px;}
.banner_content h5::before {width: 20px; top: 3px; height: 20px;}
.app_img_box {margin: 10px 0px;}
.heading_text h5 {font-size: 25px; padding-left: 30px;}
.heading_text h5::before {width: 20px; top: 3px; height: 20px;}
.heading_text h2 {font-size: 30px;}
.w-80 {width: 100%;}
header.menu_fixed .brand-logo {max-width: 55px;}
.accordion_head { font-size: 14px; padding: 14px 10px; padding-right: 30px !important;}
.plusminus {right: 13px; top: 8px;}
.influences_image {width: 180px; right: 10px; top: -30px;}

footer .footer_l_padding { padding-left: 00px;}
.footer_l_img { opacity: .2; margin: auto; display: block; right: 0; left: 0;}
.service_box {padding: 2em;}
.pradip_img {width: 73px; right: 20px; top: -16px;}
.road_map_box {margin-right: 0px; padding: 1.3em;}
.road_map_box h4 {margin-bottom: 10px}
.lord-shiva{width: 250px !important; margin: auto; display: block;}
.Tokenomics_logo{width: 200px !important; margin: auto; display: block;}
.padding_l_p .shape1 {left: -13px; top: -36px; width: 120px;}
.padding_l_p {padding-left: 120px !important; }
.contact_bg {padding: 25px 20px;}
.contact_bg h5 {font-size: 16px; margin-bottom: 10px;}
.contact_bg h3 {font-size: 19px;}
.padding_r_p .shape2 {right: -17px; top: -7px; width: 100px;}
.road_map_box::before {width: 80px; height: 80px; top: 10px; right: 10px;}
.footer_media li {margin-right: 10px;}








}
/*for medium mobile*/
@media only screen and (min-width:480px) and (max-width:760px) {
  

}
/*for tablet*/
@media only screen and (min-width:760px) and (max-width:1000px) {

}

/*for sm destop*/
@media only screen and (min-width:1000px) and (max-width:1200px) {
   
 }

/*for destop*/
@media (min-width: 1200px){
    

 }




